program Project1;

uses

  Forms,
  Unit1 in 'Unit1.pas' {frmSingleton},
  uSingleton in 'uSingleton.pas',
  uSingletonDerivado in 'uSingletonDerivado.pas';

{$R *.res}

begin


  ReportMemoryLeaksOnShutdown := true;

  Application.Initialize;
  Application.CreateForm(TfrmSingleton, frmSingleton);
  Application.Run;
end.
